AP - WLC - WCS - Compatibility

Unanswered Question
Apr 14th, 2009

I'm upgrading a WLC4124 wireless controller to a WLC4402 - 50 and hope to use the existing AP1030's I have already installed. I have new AIR-LAP1131AG-A-K9 models to add to the existing AP1030's. I also would like to control this with WCS. My question is where do I find compatibility information with regards to what version of WCS, WLC code(?) and AP's / AP modes (L2,L3) work together?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Scott Fella Tue, 04/14/2009 - 14:31

The 1000 series AP's that you have are only suppored in WLC code 4.2 and earlier. I usually try to keep the WCS and WLC train at the same level for compatibility.

Robert.N.Barrett_2 Wed, 04/15/2009 - 06:06

You can check the WLC code release notes for a list of supported APs

WCS code release notes will list the supported WLC code levels.

Generally speaking, WCS will support the WLC code levels that were released prior to the release date of that particular WCS code.


This Discussion



Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode